<?xml version="1.0" encoding="utf-8"?>
<!--LocoySpider配置文件xml读写方法[2005-11-20] by:火车头 www.locoy.com-->
<!--Created by LocoySpider.exe! 2008-01-04 06:34:34-->
<config>
  <数据库测试标签>
    <标签0 labelname="标题" labelcontent="火车模块测试贴" />
    <标签1 labelname="内容" labelcontent="&lt;center&gt;&lt;b&gt;暴笑短信&lt;/b&gt;&lt;/center&gt;&lt;br&gt;&lt;br&gt;1.三老鼠吹牛,第一个老鼠说我每天将老鼠药当饭吃,第二个老鼠说我常用老鼠夹来锻炼身体,第三个鼠满不在乎说道,看到旁边那只怀孕的猫了嘛,那是我干的&lt;br&gt;2.有两个人去打猎,突然看见只老虎,两人撒腿就跑.跑着半截一个人说:哥们我不行了,别跑了咱跟老虎死磕吧.&quot;别操蛋了,我跑不过老虎我还跑不过你!&quot;&lt;br&gt;3.屠夫嫖*被抓罚4000元并开收据.一日屠夫妻发现此收据,只识4000元不识'嫖*'二字,问屠夫：何事罚4000元？屠夫答到：罚我肉中注水!&lt;br&gt;" />
    <标签2 labelname="作者" labelcontent="火车采集器" />
    <标签3 labelname="点击数" labelcontent="35" />
    <标签4 labelname="缩略图" labelcontent="http://www.locoy.com/logo.gif" />
    <标签5 labelname="ccc" labelcontent="sadfasdf&#xD;&#xA;asdfas" />
    <标签6 labelname="栏目id" labelcontent="2" />
    <标签7 labelname="出处" labelcontent="www.locoy.com" />
    <标签8 labelname="时间" labelcontent="2007-09-15 05:06:45" />
  </数据库测试标签>
  <web发布测试标签>
    <标签0 labelname="标题" labelcontent="测试344sfefs" />
    <标签1 labelname="内容" labelcontent="测试一下呵呵" />
  </web发布测试标签>
  <外部编程测试标签>
    <标签0 labelname="标题" labelcontent="火车模块测试贴" />
    <标签1 labelname="内容" labelcontent="火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;下具体说明:&lt;/P&gt;用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;.女女女女女女女女女女火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;火车采集器(LocoySpider&lt;SPAN class=font_3&gt;&lt;/SPAN&gt;)是一款功能强大的网页内容采集软件.它可以从网络上抓取文字,图片,flash,视频及其它网络资源.同时,软件具有强大的信息发布功能,可以将采集的数据模仿浏览器发布到网站或是直接导入Access、MySql、MS SqlServer数据库,还可以保存为本地文件,方便浏览使用.&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 火车采集器可以广泛的应用于各种网站,数据系统或是用于资料收集之用.使用它我们可以获取最新的新闻并发布新闻到自己的网络系统,或者用来收集信息,为决策提供相关资料,也可以将它作为一个批量下载工具,用来获取自己需要的信息,还可以作为网站开发者测试工具,用来提交测试数据.更多应用可以在实际中灵活运用.&lt;BR&gt;作为网络上主流采集器之一,与同类产品相比,火车采集器拥有以下特点:多任务,多线程,多标签,多页面采集,多种SEO功能, 多种发布方式,多种数据库入库支持,支持接口插件等应用扩展,对于采集的数据可以本地可视化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试,支持网页压缩采集,可以发布数据时上传文件,自动采集更新功能,良好的用户体验.下边分别就每项功能做一下具体说明:&lt;/P&gt;" />
    <标签2 labelname="作者" labelcontent="火明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试强大,支持各种网络服务器数据采集," />
    <标签3 labelname="缩略图" labelcontent="http://www.locoy.com/logo.gif122333123" />
    <标签4 labelname="栏目ID" labelcontent="111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111111113311111111111111111111111111111111111111111111111111111111111111111111111111111111111111111" />
    <标签5 labelname="出处" labelcontent="www.locoy.comxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxwww.locoy.comxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxwww.locoy.comxxxxxx111234511133333333333333333333333333333333333333333" />
    <标签6 labelname="时间" labelcontent="2009-07-30 05:06:4511111我" />
    <标签7 labelname="UTF8" labelcontent="kr:언어도구&#xD;&#xA;jp:ウェブ全体から検索11223" />
    <标签8 labelname="单页面测试" labelcontent="火明:&lt;/P&gt;化编辑,下载功能强大,支持各种网络服务器数据采集,可视化测试强大,支持各种网络服务器数据采集," />
  </外部编程测试标签>
</config>